WeatherFlow Dashboard API WF-REV-4 EASY SETUP
Your Current PHP version is : 5.6.37
(PHP 5.6 or higher PHP 7+ is advised if you are not already using these versions)
Enter Your Password
2015-2018 © WeatherFlow Dashboard API WF- REV-4 (MAY 30TH 2018)

*IMPORTANT NEW DARKSKY API (uses old script originally used in 2016) requires personal API KEY(MAY 30TH 2018) available via https://darksky.net/dev/docs